// creator  : weidu.exe (version 23100)
// argument : KNOTT.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~KNOTT~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #20118 /* ~At the least I would say that not remembering me is a symptom of some deeper problem, though I would not rule out a bad attempt at humor on your part.~ */
  IF ~~ THEN REPLY #20119 /* ~In theory, perhaps, though I see no hesitation on your part while in battle either. Do you claim to chastise me while doing the same yourself?~ */ GOTO 1
  IF ~~ THEN REPLY #20120 /* ~By what authority?  This is hardly the time to have a leadership debate, especially one that I have never questioned.  Not to any serious degree, at least...~ */ GOTO 2
END

IF ~~ THEN BEGIN 1 // from: 0.0
  SAY #20121 /* ~Perhaps this place has made you defensive, and I wouldn't blame you in the least, but your suspicions are better directed at strangers, not friends.~ */
  IF ~~ THEN REPLY #20122 /* ~Not within battle, no, but I gather your black and white views extend well beyond that.  There is gray as well.~ */ GOTO 2
  IF ~~ THEN REPLY #20123 /* ~Gray? Gray is not a color, it is the blurring of another. Gray is indecision, and I have no time for it.~ */ GOTO 3
END

IF ~~ THEN BEGIN 2 // from: 1.0 0.1
  SAY #20126 /* ~I know not who has entrapped us here either, but I would rather not find out simply waiting for them to return.  We are at a disadvantage in this place.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END

IF ~~ THEN BEGIN 3 // from: 1.1
  SAY #20127 /* ~You seem restless, Cernd.  Is there something I can do for you?  It is my duty to see you comfortable.~ [JAHEIR56] */
  IF ~~ THEN REPLY #20128 /* ~No I do not, and I would rather we furthered the investigation at a time that was more in our favor. We have friends to find and, in time, enemies to punish.~ */ DO ~EscapeArea()
~ EXIT
  IF ~~ THEN REPLY #20129 /* ~You... don't seem like any creature I've encountered before.~ */ GOTO 4
END

IF ~~ THEN BEGIN 4 // from: 3.1
  SAY #20130 /* ~What exactly is going on here?~ */
  IF ~~ THEN REPLY #20131 /* ~Very well, then, I'll leave you be.~ */ DO ~Enemy()
~ JOURNAL #20133 /* ~~ */ EXIT
  IF ~~ THEN REPLY #20132 /* ~We remain in your company as friends more than guardians, and our exploits together have left the land for the better.~ */ GOTO 5
END

IF ~~ THEN BEGIN 5 // from: 4.1
  SAY #20134 /* ~I'm NOT a creature!  Or, at least, I never used to be!  Not until the circus and everything changed!~ */
  IF ~~ THEN DO ~EscapeArea()
~ JOURNAL #20135 /* ~~ */ EXIT
END
